
/* CSS Document */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                     TAGS                                     |
================================================================================
*/
.fL{ float:left !important; } .fR{ float:right !important; } .fC{ margin: 0 auto !important; } .ff{ float: none; width: auto; overflow: hidden; }
.cL{ clear:both; } .vertical-text { transform: rotate(90deg); transform-origin: left top 0; }
.w20{ width: 20% !important; } .w25{ width: 25% !important; } .w50{ width: 50% !important; } .w100{ width: 100% !important; }
.w23{ width: 23% !important; } .w2{ width: 2% !important; }
.tl { text-align: left !important; } .tc { text-align: center !important; } .tr { text-align: right !important; }
.dbl { display: block; }
.mr10 { margin-right: 10px; } .ml10 { margin-left: 10px; } .m10 { margin: 10px; } .m5 { margin: 0 5px 0 5px; }
.p3 { padding: 3px !important; } .p5 { padding: 5px !important; } .p10 { padding: 10px !important; } .p15 { padding: 15px !important; }
.pb5{ padding-bottom: 5px;} .pb25{ padding-bottom: 25px;} .pl15{ padding-left: 15px !important; }   .plr15{ padding-left: 15px !important; padding-right: 15px !important; }
.h_1 { height: 1px; } .h_2 { height: 2px; } .h_5 { height: 5px; } .h_7 { height: 7px; }
.h_10 { height: 10px; } .h_15 { height: 15px; } .h_20 { height: 20px; } .h_25 { height: 20px; } .h_40 { height: 40px; }
img { border: none; } .cycle-slideshow{ display: none; width: 100%; }
H1, H2, H3, H4, H5, H6 { padding: 0px; margin: 0px; font-size: 14px; }
a { color: #ba2025; font-weight: bold; text-decoration: underline; } a:hover {  color: #011c57; }
.accom_link{ font-weight: normal; text-decoration: none; color: #000000; }
.accom_link:hover{ font-weight: normal; text-decoration: none; color: #000000; }
.no_a_line{ text-decoration: none; } .no_a_line:hover{ text-decoration: none; }
.kpoint { cursor: pointer; }
ul{ margin: 0; padding: 0px; }
.brad10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.brad3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.brad5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.tbrad10 { -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; }
.bbrad10 { -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
.lbrad10 { -webkit-border-radius: 10px 0 0 10px; -moz-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; }


/* ================================================ */
.master {  margin: 0 auto; text-align: left; }

/* ================================================ */
/* CSS Document */
/* CSS editing  George Milakis contact@milakis.gr */
/* Resets */
.links  {
	color:#FFFFFF;
	text-decoration:none;
}
.links:hover {
  color: #FF6600;
	text-decoration:none;
}
.link_bottom  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  letter-spacing: 1px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.link_bottom:hover {
  color: #FF6600;
	text-decoration:none;
}
.text_bottom {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  letter-spacing: 1px;
	font-weight:bold;
	color:#ebdec0;
	text-decoration:none;
}
.maintext{
  color:  #FFFFFF;
  font-family: Georgia, Courier, monospace;
  font-size: 14px;
  text-align: justify;
  line-height: 140%;
  letter-spacing: 2px;
}
.entries {
  width:500px;
  border:1px solid  #D7BD82;
}
.entries td {
  padding:3px;
  vertical-align:top;
  border-bottom:1px dotted #D7BD82;
  font-size: 12px;
}
.box_b { float: none; width: auto; overflow: hidden; }
@media (max-width: 480px) {
  #s1,#s2,#s3, .fix_welcome, .fix_photo{ width: 100% !important; }

  .master, #head, .info_links, .w50, .car_info_data, .base_img_1, #head_r {  width: 99% !important; } .w23{  width: 48% !important; } .mobile_split{ clear: both; height: 10px;}  #menu {  width: 99% !important; margin: 0px; background: none; }  #head{ height: 155px; }
#master_logo { width: 100%;  padding-top: 50px; text-align: center;}  #koupa{ width: 100%; text-align: center;}
 .box_c, .box_a{ display: none; }
}
@media (min-width: 481px) and (max-width: 767px)  {
  #s1,#s2,#s3 { width: 100%; }
  .master, #head, .info_links, .car_info_data { width: 99%; }    #head_r { width: 240px;  }
  #menu {  width: 99% !important; margin: 0px; background: none; }
  #master_logo { width: 215px;  padding-top: 30px;}
   .box_d{ width: 100%; }  .fix_welcome{  width: 100%; }  .fix_photo{ width: 481px; }
}
@media (min-width: 768px) and (max-width: 979px)  {
  #s1,#s2,#s3{ width: 100%; }
  .master, #head {  width: 760px;  }
#master_logo { width: 215px;  padding-top: 30px;}  #koupa{ width: 385px; float: right; }
  .mfs_0 {  font-size: 12px; } .mfs_3 {  font-size: 11px; }
  .box_a{ width: 230px; } .fix_welcome{  width: 100%; }  .fix_photo{ width: 768px; }
}
@media (min-width: 980px) and (max-width: 1199px)    {
  #s1,#s2,#s3{ width: 100%; }
  .master, #head {  width: 980px;  }
  #master_logo { width: 215px;  padding-top: 30px;}  #koupa{ width: 385px; float: right; }

  .box_a{ width: 225px; }  .fix_welcome{ width: 723px; } .fix_photo{ width: 950px; }
   .info_links{ width: 630px; } .video_box{ width: 600px; height: 315px;} .m_2_s, .m_3_s, .m_4_s{ display: none; }  .m_1_h{ display: none !important;  }
}
@media (min-width: 1200px)   {
  #s1,#s2,#s3{ width: 100%; }
  .master, #head {  width: 1050px; }
  .box_a{ width: 225px; } .fix_welcome{ width: 723px; } .fix_photo{ width: 950px; }
  .m_1_s, .m_2_s, .m_3_s, .m_4_s{ display: none; } .info_links{ width: 700px; } .video_box{ width: 670px; height: 315px;}
  .car_filters{ font-size: 16px !important; line-height: 26px !important; font-weight: 100; }
}
